
Showroom Mobile Banking - Support #13231

web service groupPaymentRequestStep1List (unable to process)

02 March 2022 04:38 PM - chok yee fan

Status: Closed Start date: 02 March 2022

Priority: Normal Due date:  

Assignee: chok yee fan % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5

Description

Please check the following web service, return unable to process.

web service

groupPaymentRequestStep1List

Request pass nothing

Response from BE {"obHeader":{"acknowledgementNumber":null,"id":null,"statusCode":"PEX.0100040","statusMessage":"We are

unable to process your request. Please try again later. [M0007]","success":null,"totalCount":null,"asOfDate":"02-03-2022

16:36","reponseTime":"2022-03-02

16:36:13","maintenanceNoticeFlag":false,"maintenanceNotice":null,"maintenanceUpfrontNoticeTime":0,"maintenanceStartDateTime":

null,"maintenanceEndDateTime":null,"serviceFlag":null,"serviceMsg":null,"secStatusCode":null,"autoCall":false,"billPayment":false},"o

bUser":{"accessId":null,"address1":null,"address2":null,"address3":null,"address4":null,"branchNumber":null,"cifNumber":"290000067"

,"city":null,"companyId":null,"countryOfCitizenship":null,"dob":null,"electronicAddressDesc":null,"employerName":null,"identificationNu

mber":"940823-10-6367","identificationType":"IC","languageIdentifier":null,"lastLoginDate":"02 Mar 2022 04:33

PM","loginId":"testdeposit6","mobileNumber":"60175661449","mobilePasswordPosition":null,"motherMaidenName":null,"displayName

":null,"fullName":"NAG","phone2":null,"phone3":null,"roleId":null,"userId":null,"zipCode":null,"tncFlag":false,"lastLogoutDate":"01 Mar

2022 10:50

AM","nModeStartTime":null,"nModeEndTime":null,"sDownStartTime":null,"sDownEndTime":null,"fraudTacStatus":null,"rsaTransaction

Id":null,"rsaSecQueFlag":false,"transferCurrencyCode":null,"transferReceipientName":null,"transferAmount":null,"transferAccTypeCo

de":null,"interTransferType":null,"rsaSessionId":null,"waiveTransactionType":null,"loginType":"","email":"testemail@gmail.com

","nickName":null,"appLanguage":"en","firstTimeLogin":null,"retrieveSMSLanguage":true,"occupationCode":"","rsaDenyCount":0,"caF

pxFlag":"N","fdFpxFlag":null,"mach":false,"rsaDeny":false,"blockedForHighRisk":false,"underReview":false,"feeWaive":false},"userCo

ntext":{"channelCode":null,"countryCode":null,"localeCode":null,"loginId":null,"requestId":null,"sessionId":null,"appLanguage":null},"pa

ramValue":null,"deviceToken":null,"rsaTransactionId":null,"rsaSessionId":null,"transactionType":null,"unreadMsgCount":0,"retrieveActi

vity":false,"paymentRequestGroups":null,"paymentReferenceList":null,"selectedGroup":null,"totalAmount":null,"serviceTax":null,"selec

tedRecipientReference":null,"additionalData":null,"groupRecipients":null,"groupRequestReferenceNo":null,"groupRequestDateTime":

null,"hasAttachment":null,"attachment":null,"custActivities":null,"groupName":null,"recipientReference":null,"recipientTransAmount":nu

ll}

History

#1 - 18 March 2022 01:54 PM - santhosh Krishna

- Assignee changed from santhosh Krishna to chok yee fan

#2 - 18 March 2022 03:28 PM - chok yee fan

- Tracker changed from Clarification to Support

- Status changed from New to Pending SIT 

base on BE info, only mikedemo9 user no error on that.

#3 - 22 March 2022 04:45 PM - chok yee fan

- Status changed from Pending SIT  to Closed

tested mikedemo9 is working
